» Ubuntu » Paket

Error

two or more packages specified (libjsch-java precise)